server:
  http_listen_port: 28183
  grpc_listen_port: 0

positions:
  filename: /var/lib/loki/promtailpositions.yaml

clients:
  - url: http://127.0.0.1:3100/loki/api/v1/push

scrape_configs:
  - job_name: journal
    journal:
      max_age: 12h
      labels:
        job: systemd-journal
        host: chapel.home.feal.no
    relabel_configs:
      - source_labels: ['__journal__systemd_unit']
        target_label: 'unit'
